<div [style.padding.px]="(isMobile$ | async) ? 0 : 10">
  <mat-accordion>
    <mat-expansion-panel [expanded]="true">
      <mat-expansion-panel-header>
        <mat-panel-title>
          You have {{ (favoriteHeroes$ | async).length }} favorite hero(es)
        </mat-panel-title>
      </mat-expansion-panel-header>
      <app-hero-card-list 
        [heroes]="favoriteHeroes$ | async"
        [loggedIn]="true">
      </app-hero-card-list>
    </mat-expansion-panel>
  </mat-accordion>
</div>
